{
  "ConnectionStrings": {
    "Database": "Data Source=HBV; Initial Catalog=TimeTracker; Integrated Security=True; TrustServerCertificate=True;"
  },


  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.Hosting.Lifetime": "Information",
      "Microsoft.AspNetCore.Authentication": "Error",
      "Microsoft.AspNetCore.Authorization": "Error"
    }
  },

  "EmailConfiguration": {
    "From": "timetracker41@gmail.com",
    "SmtpServer": "smtp.gmail.com",
    "Port": 465,
    "Username": "timetracker41@gmail.com",
    "Password": "bwikoqhjtdkpddwj"
  },

  "AllowedHosts": "*",
  "Jwt": {
    "Key": "e0d28f30e58bb73fa763f0993456a8be56be859911fb7ac5c4510020abb24514b7ac5c45100",
    "Issuer": "http://localhost:5000"
  },
  "EPPlus": {
    "ExcelPackage": {
      "LicenseContext": "NonCommercial"
    }
  }
}
